<?php

/**
 * manage a data queue into protected/runtime/TempDatafolder
 * @author p.treu
 *
 */
class TempDataBuffer extends RuntimeQueue
{

  /**
   *
   * @return TempDataBuffer
   */
  public static function instance()
  {
    return new TempDataBuffer ();
  }

  public function __construct()
  {
    parent::__construct ( "TempDataBuffer" );
  }
}